#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-LcuPFv9cAwd8biPZVsY9bv
key:                  req-3.9.1-LcuPFv9cAwd8biPZVsY9bv
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  3b4d767e01a8f29b70fa8e80a5dce7eb
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.5/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/req-3.9.1
hs-libraries:         HSreq-3.9.1-LcuPFv9cAwd8biPZVsY9bv
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    authenticate-oauth-1.6.0.1-DnvY213cMnu4wtxh6qJIsb base-4.14.2.0
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    connection-0.3.1-GYjM2zNPVEXK4XBs89SLoB exceptions-0.10.4
    http-api-data-0.4.3-72HBZj3SMm8F1Mbc2obzZv
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-client-tls-0.3.5.3-7HFlEpdnloR2CYJZdjZOe3
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    modern-uri-0.3.4.1-7gPRZMHPXd7IpBsg5L7sYS
    monad-control-1.0.2.3-2cyZy9k7m5IA7Z3KwFJTMb mtl-2.2.2
    retry-0.8.1.2-K12ZXfjh2k74t4uCvbSASl template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

